package ru.yandex.direct.proxy.model.web.callstep;

import com.fasterxml.jackson.annotation.JsonProperty;

public class Parameter {
    @JsonProperty("clazz")
    private String clazz;
    @JsonProperty("value")
    private String value;
    @JsonProperty("name")
    private String name;

    public String getClazz() {
        return clazz;
    }

    public Parameter withClazz(String clazz) {
        this.clazz = clazz;
        return this;
    }

    public String getValue() {
        return value;
    }

    public Parameter withValue(String value) {
        this.value = value;
        return this;
    }

    public String getName() {
        return name;
    }

    public Parameter withName(String name) {
        this.name = name;
        return this;
    }
}
